Subject: Bug#771 closed by Michael DePaulo <[email-masked]> (Done)

From: [email-masked] (X2Go Bug Tracking System)
Date: Sun, 01 Feb 2015 00:40:02 +0000

This is an automatic notification regarding your Bug report
which was filed against the wiki.x2go.org package:

#771: Fwd: [X2Go-User] link to pyhoca-gui on homepage

It has been closed by Michael DePaulo <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Michael DePaulo <[email-masked]> by
replying to this email.

-- 
771: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=771
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Done
From: Michael DePaulo <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jan 2015 19:39:14 -0500

Control: close -1

Done,

I intended to do this as soon as I made an official release of
PyHoca-GUI 0.5.0.x for Windows. I just made 0.5.0.4-20150125 an
official release and I updated the link on the website.

-Mike#2

Subject: Fwd: [X2Go-User] link to pyhoca-gui on homepage
From: Mike Gabriel <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jan 2015 10:07:38 +0000

Package: wiki.x2go.org
X-Debbugs-Cc: [email-masked]

----- Weitergeleitete Nachricht von Kristof Hardy  
<[email-masked]> -----
   Datum: Wed, 28 Jan 2015 08:22:39 +0100
     Von: Kristof Hardy <[email-masked]>
Betreff: [X2Go-User] link to pyhoca-gui on homepage
      An: [email-masked]

Hi,

Mike announced the release of the latest pyhoca-gui, I always have to
browse around to get the latest.

Can someone point the link on the homepage ( http://wiki.x2go.org/ ) where
it says "Get X2Go" to the correct (latest) release?

I would also advise not to use anything like
"PyHoca-GUI_latest_mswin32-setup.exe" because that doesn't give us the
version in the filename. (it can get outdated quick)

The link could poin to the current "latest":
http://code.x2go.org/releases/binary-win32/pyhoca-gui/releases/0.5.0.4-20150125/

Regards,
Kristof.

----- Ende der weitergeleiteten Nachricht -----

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb